## rust-cloudabi 0.0.3

=== debian/changelog ===
rust-cloudabi (0.0.3-1) unstable; urgency=medium

  * Package cloudabi 0.0.3 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:26:48 -0700
