=== debian/control ===
Source: rust-cloudabi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cloudabi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cloudabi
Homepage: https://nuxi.nl/cloudabi/

Package: librust-cloudabi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-cloudabi+default-dev (= ${binary:Version})
Suggests:
 librust-cloudabi+bitflags-dev (= ${binary:Version})
Provides:
 librust-cloudabi-0-dev (= ${binary:Version}),
 librust-cloudabi-0.0-dev (= ${binary:Version}),
 librust-cloudabi-0.0.3-dev (= ${binary:Version})
Description: Low level interface to CloudABI - Rust source code
 Contains all syscalls and related types.
 .
 This package contains the source for the Rust cloudabi crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cloudabi+bitflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cloudabi-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev
Provides:
 librust-cloudabi-0+bitflags-dev (= ${binary:Version}),
 librust-cloudabi-0.0+bitflags-dev (= ${binary:Version}),
 librust-cloudabi-0.0.3+bitflags-dev (= ${binary:Version})
Description: Low level interface to CloudABI - feature "bitflags"
 Contains all syscalls and related types.
 .
 This metapackage enables feature bitflags for the Rust cloudabi crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cloudabi+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cloudabi-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev
Provides:
 librust-cloudabi-0+default-dev (= ${binary:Version}),
 librust-cloudabi-0.0+default-dev (= ${binary:Version}),
 librust-cloudabi-0.0.3+default-dev (= ${binary:Version})
Description: Low level interface to CloudABI - feature "default"
 Contains all syscalls and related types.
 .
 This metapackage enables feature default for the Rust cloudabi crate, by
 pulling in any additional dependencies needed by that feature.
