=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/cloudabi-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cloudabi .*/crates/cloudabi/@ANY_VERSION@/download
